{
  "name": "radius-frontend",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "htm": "^3.1.1",
    "radix-vue": "^1.9.17",
    "tailwind-merge": "^3.4.0",
    "vue": "^3.4.38"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.1.17",
    "@vitejs/plugin-vue": "^5.0.5",
    "tailwindcss": "^4.1.17",
    "vite": "^5.4.8"
  }
}
